/* Add here all your css styles (customizations) */
.img-peregrine{
	background: url('../../img/peregrinere2.jpg'); 
	background-size: cover;
	background-repeat:no-repeat;
	
	padding: 100px 0px 50px 0px;
}

/*.wrapper {
	background: url('../../img/bk.png'); 
	background-repeat:no-repeat;
	background-attachment: fixed;
	background-position: center; 
}*/

h1, h2, h3, h4,{
	color:rgb(50,50,50);
	text-align: center;

}

h5, h6{
color:rgb(50,50,50);
	text-align: left;
}

.larger {
	font-size: 20px;
}

.footer-tag{
	padding-top:40px;
}

.medium {
	font-size: 16px;
}

.gap {
	padding-left: 25px;
}

	
.header-fixed .header-v6.header-fixed-shrink .navbar{

}

.timeline-v1 > li > .timeline-panel {
	border: 1px solid #bbb;
}

.aims {
	position: relative;
	top:500px;
}

.valid {
	position: relative;
	top: 300px;
}

@media (max-width: 768px)
.aims{
	position: relative;
	top:0px;
}

.timeline-v1:before {
	background-color:#ccc;
}

.timeline-v1 > li > .timeline-panel:before {
	  border-top: 15px solid transparent;
  border-left: 15px solid #bbb;
  border-right: 0 solid #bbb;
  border-bottom: 15px solid transparent;
}

.timeline-v1 > li > .timeline-panel:after {
		border-top: 14px solid transparent;
	  border-left: 14px solid #F5F2EF;
	  border-right: 0 solid #F5F2EF;
	  border-bottom: 14px solid transparent;
}

.timeline-v1 > li > .timeline-badge {
	color: #E0BD20;
}

.body-a {
	font-weight:bold;
}

.extra-padding-top {
	padding-top:15px;
}

.wrapper{
	background-color: rgba(191, 175, 156, .15);
}


.header-v6.header-dark-transparent .navbar {
	background: rgba(10, 10, 10, 0.5);
}

.interactive-slider-v2:after {

	background: rgba(50, 50, 50, 0.1); 
}

#strategy-tag{
	padding-top:50px;
	font-weight: bold;
}

.headline {
	border-bottom: 2px solid #E0BD20;
}

.headline h2, .headline h3, .headline h4 {
	border-bottom: 2px solid #E0BD20;
}

.header-fixed .header-v6.header-fixed-shrink .navbar-nav .active > a, .header-fixed .header-v6.header-fixed-shrink .navbar-nav li > a:hover{
	color: #E0BD20;
}

.header-v6 .navbar-nav > li > a:hover, .header-v6 .navbar-nav > li > a:focus, .header-v6 .navbar-nav > .active > a, .header-v6 .navbar-nav > .active > a:hover, .header-v6 .navbar-nav > .active > a:focus {
	color: #E0BD20;
}

a {
	color: #E0BD20;
}

a:hover {
	color: #E0BD20;
}

.main h4{
	padding-bottom:15px;
}

.no-padding-top{
	padding-top:0px;
}

.no-padding{
	padding:0px;
}

.org-box .heading-short h2:before, .heading h2:after {
	width:70%;
}

@media (max-width: 768px)
.heading h2:before, .heading h2:after {
	width:80%;
}

.heading h2:before, .heading h2:after {
	width:100%;
}

.line {
	background: #E0BD20;
	height:3px;
	width:80%;
	margin-left: auto;
	margin-right: auto;
}

.headline-center h3:after {
	margin-left: auto;
    margin-right: auto;
    width: 70%;
    content: " ";
    z-index: 1;
    background: #E0BD20;
}

.org-box {
	background: rgba(250, 250, 250, 0);
	border: solid 1px #eee;
	border-right: solid 2px #E0BD20;
	border-left: solid 2px #E0BD20;

	
}

.org-box li{
	padding-bottom: 10px;
  	color: #555;
  	margin-top: 5px;
  	text-shadow: none;
  	font-weight: normal;
  	font-family: "Open Sans", Arial, sans-serif;
  	line-height: 25px;
  	font-size: 18px;
}

.port-box{
	padding-bottom: 10px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;	
}

.image-size{
	display: block;
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
	max-width:100%;
	max-height:100%;
	font-size: 12px;
}
